#. extracted from nlpsolver/src/com/sun/star/comp/Calc/NLPSolver
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-05-23 12:06+0200\n"
"PO-Revision-Date: 2012-01-02 18:41+0100\n"
"Last-Translator: Valter Mura <valtermura@gmail.com>\n"
"Language-Team: Italian <l10n@it.libreoffice.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: description.xml
msgctxt ""
"description.xml\n"
"dispname\n"
"description.text"
msgid "Solver for Nonlinear Programming"
msgstr "Risolutore per programmazione non lineare"

#: description.xml
msgctxt ""
"description.xml\n"
"extdesc\n"
"description.text"
msgid "This extension integrates into Calc and offers new Solver engines to use for optimizing nonlinear programming models.\n"
msgstr "Questa estensione si integra in Calc e offre nuovi motori di risoluzione da usare per ottimizzare i modelli di programmazione non lineare.\n"
